<?xml version="1.0" encoding="utf-8"?>
<publiquiz version="1.0">
  <quiz id="flashcard" xml:lang="fr">
    <head>
      <title>Jeu de cartes mémoire</title>
    </head>

    <instructions>
      <p>Quel est cet instrument ?</p>
    </instructions>

    <flashcard>
      <side1>
        <media>
          <image id="orgue"/>
        </media>
        <media>
          <audio id="orgue"/>
        </media>
      </side1>

      <side2>
        <instructions>
          <p>Indiquez le nom de l'instrument.</p>
        </instructions>
        <choices-radio>
          <wrong>Clavecin</wrong>
          <right>Orgue</right>
          <wrong>Piano</wrong>
          <wrong>Accordéon</wrong>
        </choices-radio>
      </side2>
    </flashcard>
  </quiz>
</publiquiz>
